## golang-github-toqueteos-webbrowser 1.2.0%2Bgit20190725.dc97d39

=== debian/changelog ===
golang-github-toqueteos-webbrowser (1.2.0+git20190725.dc97d39-2) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-toqueteos-webbrowser-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * upload source package
  * add myself to Uploaders:
  * debian/control: Bump debhelper from old 12 to 13.
  * debian/control: Bump standard to 4.5.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 19:04:02 +0000

golang-github-toqueteos-webbrowser (1.2.0+git20190725.dc97d39-1) unstable; urgency=medium

  * Initial release (Closes: #944402)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 09 Nov 2019 15:54:21 +0900
